<template>
  <div class="faq-page__left">
    <div class="sticky">
      <div class="catalogue catalogue_final">
        <h3>Bộ lọc được áp dụng</h3>
        <a class="cancel" href="#">Bỏ lọc</a>
        <ul>
          <li>
            windows7
            <a class="iconfont-close"></a>
          </li>
          <li>
            coronavirus
            <a class="iconfont-close"></a>
          </li>
          <li>
            macos
            <a class="iconfont-close"></a>
          </li>
        </ul>
      </div>
      <h2>Tags phổ biến</h2>
      <div class="tag">
        <h3>
          <a href="#">#windows7</a>
        </h3>
        <h3>
          <a href="#">#ios</a>
        </h3>
        <h3>
          <a href="#">#coronavirus</a>
        </h3>
        <h3>
          <a href="#">#windows7</a>
        </h3>
        <h3>
          <a href="#">#ios</a>
        </h3>
        <h3>
          <a href="#">#coronavirus</a>
        </h3>
        <h3>
          <a href="#">#coronavirus</a>
        </h3>
        <h3>
          <a href="#">#windows7</a>
        </h3>
        <h3>
          <a href="#">#ios</a>
        </h3>
        <h3>
          <a href="#">#coronavirus</a>
        </h3>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'FAQLeft',
  data() {
    return {}
  },
}
</script>
